.mixitup-filters {
  list-style-type: none;
  padding: 0;
}
.mixitup-filters li {
  display: inline-block;
  cursor: pointer;
  padding: 0.5em;
}
.mixitup-filters li.active {
  font-weight: bold;
}
.mixitup-item {
  display: none;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  vertical-align: top;
  padding: 0.25em;
  margin-right: -4px;
}
.mixitup-item img {
  display: block;
  max-width: 100%;
  height: auto;
}
@media screen and (min-width: 768px) {
  .mixitup-item {
    width: 50%;
  }
}
@media screen and (min-width: 980px) {
  .mixitup-item {
    width: 25%;
  }
}
